ECStore开源文档
ECStore帮助文档
ECshop4.0下载 | ECshop4.0商业授权
安装指南 | 升级指南 | 用户手册 | 在线帮助
进入论坛发帖前请先读本帖 | 常见问题
ECMall多用户商城系统
ECStore B2B2C
ECStore产品授权中心
ECShop合伙人计划-一起赚钱
ECShop最新H5模板
ECMall基础套餐(PC+H5)
ECMall3.0商业授权
返回列表 发帖
初始化…………失败


您的ECSHOP已是最新版本,无需升级。
ECShop下载                             ECShop4.0商业授权

TOP

本帖最后由 meow88 于 2010-4-28 15:58 编辑

升级成功~
不过升级后管理员后台出现这个
Warning: fread() [function.fread]: Length parameter must be greater than 0 in /public_html/includes/lib_base.php  on line 1040
前台有时候也会出现
请问怎麽解决呢@@谢谢~

TOP

提示: 该帖被管理员或版主屏蔽
签名被屏蔽
ECShop下载                             ECShop4.0商业授权

TOP

正在升级了。哈!
来自景德镇陶瓷----景德镇瓷器名扬中名

TOP

升级怎么这么麻烦呀,跟个重新安装的差不多

TOP

升级还要升级模板这点比较麻烦

TOP

为什么2.70升级到2.72,,在我的2.70的页面上出现“你的系统已经是最新的版本”???

TOP

来学习学习

TOP

楼主我发现一个问题,不知道是不是误笔。
1 将本地相同编码的ECShop V2.7.2 upload目录下的所有程序文件到上传到服务器覆盖原程序.

应该是上传upgrade目录才对吧???

TOP

初始化…………失败


您的ECSHOP已是最新版本,无需升级。
shixt 发表于 2010-4-28 14:52


你的问题解决了吗,我的也是这个提示,郁闷

TOP

升级成功了。

呵呵。









--------------------个性签名--------------------------


众迷零食网 www.zmi8.com  进口零食,休闲零食,减肥零食,尽在众迷网。

TOP

我的提示已经是最新版了,无需升级,是不是与我之前安装了淘宝同步补丁有关系,如果是这样,怎么升级啊?

TOP

初始化…………失败


您的ECSHOP已是最新版本,无需升级。
shixt 发表于 2010-4-28 14:52


你是不是也安装了之前的淘宝补丁啊?
ECShop下载                             ECShop4.0商业授权

TOP

dddddddddddddddddddddddddddddddddddddd
ECShop下载                             ECShop4.0商业授权

TOP

学习一下啊
ECShop下载                             ECShop4.0商业授权

TOP

返回列表